<?php
namespace SabaiApps\Directories\Component\Payment\Controller;

use SabaiApps\Directories\Controller;
use SabaiApps\Directories\Context;

class ViewOrder extends Controller {

	protected function _doExecute( Context $context ) {
		$context->setAttributes(
			array(
				'content' => $this->getComponent( 'Payment' )->getPaymentComponent( true )->paymentGetOrderDetailHtml( $context->order ),
			)
		);
	}
}
